using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace ILEARN.Pages
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class RegistrationPage : ContentPage
    {

        void OnButtonClicked(object sender, EventArgs e)
        {
            _ = Navigation.PushModalAsync(new LoginPage()); ;
        }

        public RegistrationPage()

        { 
        
            InitializeComponent();
        }

    }
}
